Ubuntu 5.10 / 6.06 LTS / 6.10 : dbus vulnerability (USN-401-1)

Ubuntu Security Notice (C) 2007-2016 Canonical, Inc. / NASL script (C) 2007-2016 Tenable Network Security, Inc.


Synopsis :

The remote Ubuntu host is missing one or more security-related
patches.

Description :

Kimmo Hamalainen discovered that local users could delete other
users' D-Bus match rules. Applications would stop receiving D-Bus
messages, resulting in a local denial of service, and potential data
loss for applications that depended on D-Bus for storing information.

Note that Tenable Network Security has extracted the preceding
description block directly from the Ubuntu security advisory. Tenable
has attempted to automatically clean and format it as much as possible
without introducing additional issues.

Solution :

Update the affected packages.

Risk factor :

Low / CVSS Base Score : 1.7
(CVSS2#AV:L/AC:L/Au:S/C:N/I:N/A:P)

Family: Ubuntu Local Security Checks

Nessus Plugin ID: 27989 ()

Bugtraq ID:

CVE ID: CVE-2006-6107